/qtwayland-everywhere-src-6.0.0.tar.xz
/qtwayland-everywhere-src-6.0.1.tar.xz
/qtwayland-everywhere-src-6.0.3.tar.xz
/qtwayland-everywhere-src-6.1.0.tar.xz
/qtwayland-everywhere-src-6.1.1.tar.xz
/qtwayland-everywhere-src-6.1.2.tar.xz
/qtwayland-everywhere-src-6.2.0-beta4.tar.xz
/qtwayland-everywhere-src-6.2.0-rc.tar.xz
/qtwayland-everywhere-src-6.2.0-rc2.tar.xz
/qtwayland-everywhere-src-6.2.0.tar.xz
/qtwayland-everywhere-src-6.2.1.tar.xz
/qtwayland-everywhere-src-6.2.2.tar.xz
/qtwayland-everywhere-src-6.2.3.tar.xz
/qtwayland-everywhere-src-6.3.0.tar.xz
/qtwayland-everywhere-src-6.3.1.tar.xz
/qtwayland-everywhere-src-6.4.0.tar.xz
/qtwayland-everywhere-src-6.4.1.tar.xz
/qtwayland-everywhere-src-6.4.2.tar.xz
/qtwayland-everywhere-src-6.4.3.tar.xz
/qtwayland-everywhere-src-6.5.0.tar.xz
/qtwayland-everywhere-src-6.5.1.tar.xz
/qtwayland-everywhere-src-6.5.2.tar.xz
/qtwayland-everywhere-src-6.5.3.tar.xz
/qtwayland-everywhere-src-6.6.0.tar.xz
/qtwayland-everywhere-src-6.6.1.tar.xz
/qtwayland-everywhere-src-6.7.0.tar.xz
/qtwayland-everywhere-src-6.7.1.tar.xz
/qtwayland-everywhere-src-6.8.1.tar.xz
